## ruby-asciidoctor-pdf 1.5.0~alpha.17.dev

=== debian/changelog ===
ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-6.1ubuntu1) focal; urgency=medium

  * d/p/0004-Relax-concurrent-version.patch: add patch to relax
    concurrent-ruby version constraint in gemspec (LP: #1866203).

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Thu, 05 Mar 2020 12:15:45 -0300

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change rebuild on buildd to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Sep 2019 14:06:25 -0400

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-6) unstable; urgency=medium

  * Fix Standards-Version (4.3 -> 4.3.0).

 -- Keith Packard <keithp@keithp.com>  Wed, 13 Mar 2019 11:15:39 +0100

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-5) unstable; urgency=medium

  * Change debian/watch to mangle remote version numbers including
    'alpha'.

  * Point Vcs-Git and Vcs-Browser at current debian git repository.

  * Add man page.

 -- Keith Packard <keithp@keithp.com>  Mon, 04 Feb 2019 10:12:24 -0800

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-4) unstable; urgency=medium

  * Change Vcs-Git and Vcs-Browser to point at
    https://salsa.debian.org/keithp/asciidoctor-pdf
    Closes: #918885.

 -- Keith Packard <keithp@keithp.com>  Sun, 03 Feb 2019 22:02:20 -0800

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-3) unstable; urgency=medium

  * Change treetop dependency to use current debian version.
    Closes: #918234.

 -- Keith Packard <keithp@keithp.com>  Fri, 01 Feb 2019 13:30:58 -0800

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-2) unstable; urgency=medium

  * Bump debian version to recover from failed upload

 -- Keith Packard <keithp@keithp.com>  Wed, 02 Jan 2019 16:32:09 -0800

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-1) unstable; urgency=medium

  * Initial release

 -- Keith Packard <keithp@keithp.com>  Thu, 01 Nov 2018 12:49:04 -0700
