=== debian/watch ===
version=4
opts="uversionmangle=s/(\d*)\.((RC|rc|pre|dev|beta|alpha)\d*)/$1~$2/" https://gemwatch.debian.net/asciidoctor-pdf .*/asciidoctor-pdf-(.*).tar.gz
