## ruby-asciidoctor-pdf 1.5.3

=== debian/changelog ===
ruby-asciidoctor-pdf (1.5.3-1) unstable; urgency=medium

  * New upstream release
  * debian: update to current conventions

 -- Keith Packard <keithp@keithp.com>  Sat, 07 Mar 2020 13:51:44 -0800

ruby-asciidoctor-pdf (1.5.0~beta.1-1) unstable; urgency=medium

  * New upstream release

 -- Keith Packard <keithp@keithp.com>  Mon, 08 Jul 2019 18:33:30 -0700

ruby-asciidoctor-pdf (1.5.0~alpha.17.dev-7) unstable; urgency=medium

  * Require current ruby version

 -- Keith Packard <keithp@keithp.com>  Sat, 08 Jun 2019 17:22:51 -0700
