## ruby-asciidoctor-pdf 1.5.4

=== debian/changelog ===
ruby-asciidoctor-pdf (1.5.4-3) unstable; urgency=medium

  * Fix broken dependency on prawn/templates.

 -- Keith Packard <keithp@keithp.com>  Fri, 05 Feb 2021 00:58:44 -0800

ruby-asciidoctor-pdf (1.5.4-2) unstable; urgency=medium

  * Depend on ruby-concurrent (>= 1.1~). Closes: 981170.

 -- Keith Packard <keithp@keithp.com>  Wed, 27 Jan 2021 08:49:19 -0800

ruby-asciidoctor-pdf (1.5.4-1) unstable; urgency=medium

  * New upstream version. Closes: 981042.
  * Update ruby-prawn-svg dependency to 0.31.0

 -- Keith Packard <keithp@keithp.com>  Mon, 25 Jan 2021 11:01:44 -0800

ruby-asciidoctor-pdf (1.5.3-4) unstable; urgency=medium

  * Clean up lintian warnings.

 -- Keith Packard <keithp@keithp.com>  Tue, 05 Jan 2021 14:10:06 -0800

ruby-asciidoctor-pdf (1.5.3-3) unstable; urgency=medium

  * Fix ruby-prawn dependency to match.
  * Add ruby-rouge as suggested package. Closes: #975278.
  * Switch Maintainer to me. Closes: #969736.

 -- Keith Packard <keithp@keithp.com>  Tue, 05 Jan 2021 13:52:10 -0800

ruby-asciidoctor-pdf (1.5.3-2) unstable; urgency=medium

  * Relax dependencies. Closes: 969738.

 -- Keith Packard <keithp@keithp.com>  Mon, 07 Sep 2020 16:22:58 -0700
