## ruby-asciidoctor-pdf 1.6.2

=== debian/changelog ===
ruby-asciidoctor-pdf (1.6.2-1) unstable; urgency=medium

  * New upstream version.

 -- Keith Packard <keithp@keithp.com>  Mon, 17 Jan 2022 17:08:57 -0800

ruby-asciidoctor-pdf (1.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Keith Packard <keithp@keithp.com>  Mon, 11 Oct 2021 12:15:53 -0700
