## ruby-asciidoctor-pdf 2.3.4

=== debian/changelog ===
ruby-asciidoctor-pdf (2.3.4-3) unstable; urgency=medium

  * Re-enable ruby-prawn-templates. (Closes: #1026652, #1026700).

 -- Keith Packard <keithp@keithp.com>  Tue, 20 Dec 2022 11:25:34 -0800

ruby-asciidoctor-pdf (2.3.4-2) unstable; urgency=medium

  * d/control: do not depend on ruby-safe-yaml (Closes: #1026107).

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 19 Dec 2022 16:47:34 -0300

ruby-asciidoctor-pdf (2.3.4-1) unstable; urgency=medium

  * New upstream release (Closes: #1023765).
  * d/control: update ruby-prawn version constraint.
  * d/p/0001-Fix-dependencies-for-debian-build.patch: update content.
  * d/p/0002-Load-data-files-from-usr-share-ruby-asciidoctor-pdf.patch:
    refresh it.
  * d/control: add myself as an uploader.
  * Update upstream copyright.

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 16 Dec 2022 14:31:37 -0300
