=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: ruby
 Priority: optional
 Maintainer: Keith Packard <keithp@keithp.com>
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby (>= 1:2.5.1),
                ruby-asciidoctor (>= 2.0),
                ruby-concurrent (>= 1.1~),
-               ruby-prawn (>= 2.3.0),
+               ruby-prawn (>= 2.4.0),
+               ruby-prawn-templates (>= 0.1.2),
                ruby-prawn-icon (>= 3.0.0),
                ruby-prawn-svg (>= 0.32.0),
                ruby-prawn-table (>= 0.2.0),
-               ruby-safe-yaml (>= 1.0.0),
                ruby-treetop (>= 1.6.0)
 Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/keithp/asciidoctor-pdf.git
@@ -27,11 +28,11 @@
 Depends: ruby (>= 1:2.5.1),
 	 ruby-asciidoctor (>= 2.0),
 	 ruby-concurrent (>= 1.1~),
-	 ruby-prawn (>= 2.3.0),
+	 ruby-prawn (>= 2.4.0),
+	 ruby-prawn-templates (>= 0.1.2),
 	 ruby-prawn-icon (>= 3.0.0),
 	 ruby-prawn-svg (>= 0.32.0),
 	 ruby-prawn-table (>= 0.2.0),
-	 ruby-safe-yaml (>= 1.0.0),
 	 ruby-treetop (>= 1.6.0),
          ${misc:Depends}
 Suggests: ruby-rouge
