## ruby-asciidoctor-pdf 2.3.19

=== debian/changelog ===
ruby-asciidoctor-pdf (2.3.19-3) unstable; urgency=medium

  * Add ruby-rghost dependency to support '-a optimize'.

 -- Keith Packard <keithp@keithp.com>  Wed, 17 Sep 2025 20:28:51 -0700

ruby-asciidoctor-pdf (2.3.19-2) unstable; urgency=medium

  * fix prawn-svg dependency

 -- Keith Packard <keithp@keithp.com>  Wed, 27 Aug 2025 12:50:06 -0700

ruby-asciidoctor-pdf (2.3.19-1) unstable; urgency=medium

  * Split into two packages.
  * New upstream version.

 -- Keith Packard <keithp@keithp.com>  Fri, 18 Jul 2025 17:50:20 +0200
